Subject: RE: Why is gcc 3.2 prerelease?
From: "Bruce Adams [TEPG Sunbury]" <[email-masked]>
To: "Andrew Markebo" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 5 Mar 2003 19:24:50 -0000

>-----Original Message-----
>From: Andrew Markebo [mailto:[email-masked]] 
>Sent: 05 March 2003 16:15
>To: Bruce Adams [TEPG Sunbury]
>Subject: Re: Why is gcc 3.2 prerelease?
>
>
>Hi! 
>
>I suppose you have heard this, but I vote for that GCC 3 burfs 
>on an error (runtime) that GCC 2.95 were to stupid to burf 
>on.. or similar.. 
>
I wouldn't mind if it "burfed" in an intelligable manner.
Better still if it did it at compile or link time.
Sometimes I worry that saboteurs from M$ have infiltrated GNU
and FSF.  We all know how much damage a simple mistake missed
by a programmer and a careless reviewer can cause.  Just imagine
if someone was trying to do it deliberately.  Shudder....

>I agree with you though that it might be a bit weird we are 
>running on a prerelease gcc that is a little old.. sort of.. 
>but well, noone have maybe had the time to upgrade it.. 
>
>      /Andy

============================================================================
 Any opinions expressed in this e-mail are those of the individual and not
 necessarily those of Tyco Safety Products.

 Any prices for the supply of goods or services are only valid if supported
 by a formal written quotation.

 This e-mail and any files transmitted with it, including replies and
 forwarded copies (which may contain alterations) subsequently transmitted
 from Tyco Saftey Products are confidential and solely for the use
 of the intended recipient.

 If you are not the intended recipient or the person responsible for
 delivery to the intended recipient, be advised that you have received this
 e-mail in error and that any use is strictly prohibited.  In this event,
 please notify us via e-mail at [email-masked]' or telephone on 
 0121 255 6499 and then delete the e-mail and any copies of it.
============================================================================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/